body {
	font-family: "Roboto Mono", sans-serif;
	font-size: large;
	background-color: #343434;
	color: #f1f1f1;
	overflow-x: hidden;
}

h1 {
	font-size: xx-large;
	text-align: center;
	margin-bottom: 0.3em;
}

h2 {
	font-size: x-large;
	text-align: center;
	line-height: 1.4em;
}

h3 {
	font-size: large;
	text-align: start;
	line-height: 1.4em;
}

p {
	text-align: justify;
	line-height: 1.4em;
	margin-left: 1vw;
	margin-right: 1vw;
}

a {
	color: #dbdbdb;
	text-decoration: underline;
}

ul {
	padding-left: 1vw;
}

li {
	line-height: 1.4em;
	text-align: start;
	list-style: inside circle;
}

header {
	border: 1px solid #f1f1f1;
	border-radius: 50px;
	padding: 7px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-top: 15px;
	width: 35vw;
	backdrop-filter: blur(3px);
}

nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

nav > a {
	text-decoration: none;
	color: black;
	background-color: #dbdbdb;
	border-radius: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
}

main {
	width: 70vw;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
}

main > div {
	width: 100%;
	border: 1px solid #f1f1f1;
	border-radius: 30px;
	display: flex;
	justify-content: start;
	align-items: center;
	margin-bottom: 4vh;
	padding-left: 1vw;
	padding-right: 1vw;
	padding-top: 2vh;
	padding-bottom: 2vh;
}

main > div > h2 + div {
	display: flex;
	justify-content: space-between;
	align-items: start;
	flex-direction: column;
}

main > div > h2 {
	margin-right: 1vw;
}

main > div > h2 + div > h3 {
	margin-left: 1vw;
}

button {
	background-color: #dbdbdb;
	color: black;
	font-family: "Roboto Mono", sans-serif;
	font-size: large;
	border: none;
	padding-left: 1.5vw;
	padding-right: 1.5vw;
	padding-top: 2vh;
	padding-bottom: 2vh;
	border-radius: 50px;
	margin-top: 1vh;
	margin-bottom: 1vh;
	margin-left: 0.5vw;
	margin-right: 0.5vw;
}

footer {
	width: 70vw;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 4vh;
}

footer > div {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: column;
}

footer > div > p {
	text-align: center;
	margin-left: 0.3em;
	margin-right: 0.3em;
}

.sticky {
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
}

.flex-column {
	flex-direction: column;
}

.flex-column > h2 {
	margin-right: 0;
	margin-bottom: 0.3em;
}

.full-width {
	width: 100vw;
}

#middle-navbar {
	margin-right: 1vw;
	margin-left: 1vw;
}

#portrait {
	border-radius: 50%;
	height: 20vw;
	width: 20vw;
	background: #dbdbdb;
	background: -moz-radial-gradient(center, #dbdbdb 0%, #343434 70%, #343434 100%);
	background: -webkit-radial-gradient(center, #dbdbdb 0%, #343434 70%, #343434 100%);
	background: radial-gradient(ellipse at center, #dbdbdb 0%, #343434 70%, #343434 100%);
}

#presentation {
	margin: auto;
	padding: 2vw;
}

#logo-centrale {
	width: 20vw;
}

#rowing {
	width: 10vw;
	border-radius: 30px;
	margin: 1vw;
}

#resume {
	justify-content: space-between;
}

#error {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding-top: 30vh;
}